| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # QName.hpp File Reference Include dependency graph for QName.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | QName
## Defines
#define | QNAME_HPP
## Define Documentation
#define QNAME_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.